/* HEADER */
header .header-site-logo {
	transition: all 0.2s ease-in-out;
}
header .et_pb_row.et_pb_sticky--top .header-site-logo {
	filter: invert(1) brightness(100);
	transition: all 0.2s ease-in-out;
}
header .et_pb_row.et_pb_sticky--top .header-site-logo img {
	max-height:80px;
	transition: all 0.2s ease-in-out;
}

/* DESKTOP MENU */
/* Menu */
.et-menu ul.et-menu li.menu-item {
	padding-bottom:10px;
}
/* Submenu */
.et-menu ul.sub-menu {
	padding:0!important;
}
.et-menu ul.sub-menu li.menu-item {
	padding:0;
	width:100%;
	border-bottom:1px solid rgba(0,0,0,0.05);
}
.et_pb_sticky--top .et-menu ul.sub-menu li.menu-item {
	border-color:rgba(255,255,255,0.05);
}
.et-menu ul.sub-menu li.menu-item:last-child {
	border-bottom:0;
}
.et-menu ul.sub-menu li.menu-item a {
	width:100%;
	font-size:1em!important;
}
/* Sticky Menu */
.et-db #et-boc .et-l .et_pb_row_1_tb_header.et_pb_sticky--top .et_pb_menu_0_tb_header.et_pb_menu ul.et-menu > li > a,
.et_pb_row_1_tb_header.et_pb_sticky--top .et_pb_menu ul.et-menu > li > a {
	color:#FFFFFF!important;
}

/* MOBILE MENU */
/* 1. Default menu */
/* 1.1 Mobile menu icon */
@media only screen and (max-width: 980px) {
	.sd-fullscreen-menu .et_pb_menu__wrap {
		justify-content:end;
	}
}
/* 1.2 Fullscreen mobile menu */
@media only screen and (max-width: 980px) {
	.sd-fullscreen-menu .et_mobile_nav_menu .mobile_nav.opened .et_mobile_menu {
		width: 100vw;
		height:100vh;
		display: flex;
		flex-direction: column;
		position:fixed;
		left:0;
		top:0;
		overflow:auto;
	}
	.sd-fullscreen-menu .et_mobile_nav_menu .mobile_nav.opened .et_mobile_menu > li {
		width:calc(100% - 40px);
	}
	.sd-fullscreen-menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar {
		z-index: 999999 !important;
		position:fixed;
		top:20px;
		right:20px;
	}
	.sd-fullscreen-menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
		content: "\4d" !important;
	}
}	
/* 2. Offcanvas menu */
#menu-mobile-offcanvas {
	opacity:1;
	transform:translateX(100%);
	transition:all 0.5s ease-in-out;
	overflow:auto;
}
#menu-mobile-offcanvas.open-offcanvas {
	opacity:1;
	transform:translateX(0%);
	transition:all 0.5s ease-in-out;
}
#menu-mobile .et_pb_menu__menu {
	display:none!important;
}
#menu-mobile .et_pb_menu__menu .et-menu {
	display:flex;
	flex-direction:column;
	width:100%;
}
#menu-mobile .et_mobile_nav_menu .mobile_menu_bar {
	display:none;
}
#menu-mobile .et_mobile_nav_menu,
#menu-mobile .et_mobile_nav_menu .mobile_nav {
	width:100%;
	margin:0;
}
#menu-mobile .et_mobile_nav_menu .et_mobile_menu {
	display:block;
	position:relative;
	padding:0;
}
#menu-mobile .et_mobile_nav_menu .et_mobile_menu ul.sub-menu li.menu-item a {
	font-size:1em!important;
}
/* 3. Collapse mobile menu submenus */
/* Adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	display:flex;
	align-items:center;
	height: 44px;
	width:44px;
	padding: 0px !important;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
}
/* Some code to keep everyting positioned properly */
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}
/* Remove default background color from menu items that have children */
/*
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}
*/
/* Hide the submenu by default */
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}
/* Show the submenu when toggled open */
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}
/* Adjust the toggle icon position and transparency */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	opacity: 1;
}
/* Submenu toggle icon when closed */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 0px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #FFFFFF;
}
/* Submenu toggle icon when open */
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}
/* Add point on top of the menu submenu dropdown */
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}
	
/* UL LI MARKER */
ul.marker-check li {
	padding-left:6px;
}
ul.marker-check li::marker {
	font-family: ETmodules!important;
	font-weight: 400!important;
	color: #2e8335;
	content:'\4e';
}

/* PRICING TABLES */
.et_pb_pricing.same-height .et_pb_pricing_table {
	display:flex;
	flex-direction:column;
	align-self:stretch;
}
.et_pb_pricing.same-height .et_pb_pricing_table .et_pb_button_wrapper{
	margin-top:auto;
}

/* TEAM */
/* 3 cols */
@media all and (min-width:768px) and (max-width:980px) {
.team-cols .et_pb_column_1_3:nth-of-type(1) {
	width:100%;
	margin-right:0;
}
.team-cols .et_pb_column_1_3:nth-of-type(1) .et_pb_team_member {
	display:flex;
}
.team-cols .et_pb_column_1_3:nth-of-type(1) .et_pb_team_member_image  {
	flex:1;
	border-radius:0;
}
.team-cols .et_pb_column_1_3:nth-of-type(2) {
	margin-right:5.5%;
}
}

/* BLOG */
/* Fullwidth */
.et_pb_posts:not(.et_pb_blog_grid_wrapper) .et_pb_post {
	box-shadow:0px 12px 50px -6px rgba(0,0,0,0.2);
}
/* Equal Height */
.blog-equal-height .et_pb_post,
.blog-equal-height .et_pb_post .post-content {
	display:flex;
	flex-direction:column;
	flex:1 0 auto;
}
.blog-equal-height .et_pb_post .et_pb_image_container {
	margin-bottom:0;
}
.blog-equal-height .et_pb_post .post-content-inner {
	margin-bottom:10px;
}
.blog-equal-height .et_pb_post .more-link {
	margin-top:auto;
	width:fit-content;
}

/* SIDEBAR */
/* Recent Posts */
.widget_recent_entries ul li {
	border-bottom:1px solid rgba(0,0,0,0.1);
}
.widget_recent_entries .post-date {
	font-size:12px;
	color:#9e9994;
}
/* TOGGLES: Toggle and Accordion modules */
.et_pb_toggle_title:before {
   content: "\33";
   transition: all .3s ease-in-out;
}
.et_pb_toggle_open .et_pb_toggle_title::before {
   content: "\33";
   transform: rotate(180deg);
   display:block!important;
}

/* FOOTER */
footer .et_pb_menu .et_pb_menu__menu .et-menu {
	display:flex;
	flex-direction:column;
	align-items:center;
	text-align:center;
}
@media all and (max-width:980px) {
	footer .et_pb_menu .et_mobile_nav_menu {
		display:none;
	}	
	footer .et_pb_menu .et_pb_menu__menu {
		display:block;
	}
	footer .et_pb_menu .et_pb_menu__menu .et-menu .menu-item {
		display:block;
	}
}